@charset "euc-jp";
#sideme ul li a {
	background-color: #F7DDDD;
	background-image: url(images/icong.gif);
}
#sideme ul li a:hover {
	background-color: #FEE;
}
#sideme ul li.currentme a {
	background-color: #EC7979;
	background-image: url(images/iconc.gif);
}
#sideme ul li.currentme a:hover {
	background-color: #EC7979;
}
#main #titlebg {
	background-image: url(images/titlebg.jpg);
	background-repeat: no-repeat;
	height: 120px;
	width: auto;
}
#main #titlebg h1 {
	color: #E5002B;
}
#main h2 {
	color: #E5002B;
}
#main h3 {
	color: #C33;
	border-bottom-color: #ED7F7E;
}
#main .tblbd3 th {
	background-color: #EBB;
}
